CVE-2005-0297
CVSS7.5
发布时间 :2005-01-18 00:00:00
修订时间 :2016-10-17 23:09:52
NMCO    

[原文]SQL injection vulnerability in Oracle Database 9i and 10g allows remote attackers to execute arbitrary SQL commands and gain privileges.


[CNNVD]Oracle Database SQL注入漏洞(CNNVD-200501-255)

        Oracle Database是一款著名对关系型数据库系统。
        Oracle 9i及10g版本中存在SQL注入漏洞。
        远程攻击者可利用此漏洞执行任意SQL命令并获取特权。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/a:oracle:database_serverOracle Database Server
cpe:/a:oracle:database_server:10.2.1:r2

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-0297
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-0297
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200501-255
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=110606477308492&w=2
(UNKNOWN)  BUGTRAQ  20050118 Multiple high risk vulnerabilities in Oracle RDBMS 10g/9i

- 漏洞信息

Oracle Database SQL注入漏洞
高危 SQL注入
2005-01-18 00:00:00 2005-10-20 00:00:00
远程  
        Oracle Database是一款著名对关系型数据库系统。
        Oracle 9i及10g版本中存在SQL注入漏洞。
        远程攻击者可利用此漏洞执行任意SQL命令并获取特权。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        http://www.oracle.com/technology/deploy/security/pdf/2004alert68.pdf

- 漏洞信息

15439
Oracle Database Unspecified SQL Injection
Remote / Network Access Information Disclosure, Input Manipulation
Loss of Confidentiality, Loss of Integrity
Exploit Unknown Vendor Verified

- 漏洞描述

Oracle Database contains a flaw that may allow a remote attacker to carry out an SQL injection attack. No further details have been provided.

- 时间线

2005-01-18 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known workarounds or upgrades to correct this issue. However, Oracle has released a patch to address this vulnerability.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站